/* Text Elements */

h1.heading-1 {
  text-align: center;
}

h1#heading-1 {
  display: none;
}

h2.heading-2 {
  width: 54%;
  font-size: 30px;
}

h2.heading-3 {
  color: #000;
  text-align: center;
  font-size: 50px;
  font-family: 'Alex Brush', cursive;
}

h2#heading-2 {
  font-weight: 400;
  font-size: 72px;
}

h6.heading-7 {
  float: left;
  clear: left;
  width: 40%;
}

p.paragraph.paragraph-1 {
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph.paragraph-2 {
  display: inline-block;
  padding-top: 5px;
  padding-right: 8px;
  padding-left: 10px;
  width: 50%;
}

p.paragraph.paragraph-3 {
  text-align: center;
}

p.paragraph.paragraph-4 {
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-5 {
  display: inline-block;
  float: none;
  margin-right: 0;
  margin-left: 0;
  padding-left: 7px;
  width: 50%;
}

p.paragraph.parapraph-7 {
  text-align: center;
  font-size: 22px;
}

p.paragraph#paragraph-1 {
  font-size: 19px;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 600;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph span.paragraph-text-3 {
  text-decoration: line-through;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 700;
}

p.paragraph#paragraph-2 {
  width: 100%;
}

p.paragraph#paragraph-3 {
  display: inline-block;
  float: left;
  margin-right: 7px;
  margin-left: 7px;
}

p.paragraph#paragraph-4 {
  display: inline-block;
  float: left;
  margin-right: 50px;
  margin-left: 7px;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

ul.unorder-list.unordered-list-1 {
  position: static;
  float: none;
  clear: none;
  margin-right: 0;
  margin-left: 30%;
  width: auto;
  list-style-position: inside;
  list-style-type: square;
}

span.text-element.text-1 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  width: 33%;
  text-align: center;
  font-size: 11px;
}

span.text-element span.text-text-1 {
  font-size: 12px;
}

span.text-element.text-2 {
  text-align: center;
}

span.text-element.text-3 {
  text-align: center;
}

span.text-element.text-4 {
  text-align: center;
}

span.text-element span.text-text-2 {
  font-weight: 700;
}

span.text-element span.text-text-3 {
  font-size: 12px;
}

span.text-element span.text-text-4 {
  font-size: 12px;
}

span.text-element span.text-text-5 {
  font-weight: 700;
}

span.text-element span.text-text-6 {
  font-weight: 700;
}

span.text-element span.text-text-7 {
  font-weight: 700;
}

span.text-element span.text-text-8 {
  font-weight: 700;
  font-size: 14px;
}

span.text-element span.text-text-9 {
  font-weight: 700;
}

a.link-text.text-link-1 {
  display: inline-block;
  float: none;
  margin-top: 7px;
  margin-right: 0;
  margin-left: 0;
  padding: 8px;
  width: 50%;
}

a.link-text.text-link-2 {
  position: static;
  display: block;
  float: left;
  clear: none;
  margin-right: 0;
  margin-left: 0;
  max-width: 33.3%;
  width: 33.3%;
  text-align: center;
  font-size: 21px;
}

a.link-text.text-link-3 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  width: 33%;
  text-align: center;
}

a.link-text.text-link-4 {
  text-align: center;
}

a.link-text#text-link-1 {
  display: block;
  width: 33.3%;
}

a.link-text#text-link-2 {
  display: none;
}

a.link-text#text-link-3 {
  display: none;
}

a.link-text#text-link-4 {
  display: block;
  width: 33.3%;
}

a.link-text#text-link-5 {
  max-width: none;
  width: 50%;
}

a.link-text#text-link-6 {
  float: right;
  max-width: 50%;
  width: 50%;
}

a.link-text#text-link-4-copy-1 {
  display: block;
  float: right;
  width: 33.3%;
}

a.link-text#text-link-5-copy-1 {
  display: none;
  max-width: none;
  width: 50%;
}

a.link-text#text-link-6-copy-1 {
  display: none;
  float: right;
  max-width: 50%;
  width: 50%;
}

a.link-text#text-link-6-copy-2 {
  display: none;
  float: left;
  max-width: 50%;
  width: 50%;
}

a.link-text#text-link-5-copy-2 {
  display: none;
  float: right;
  margin-bottom: 4px;
  max-width: none;
  width: 50%;
}

a.link-text#text-link-7 {
  display: block;
  float: none;
  max-width: none;
  width: auto;
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-width: 3px;
  border-top-color: #603;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  display: block;
  -ms-flex-pack: center;
  float: left;
  background-color: #603;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row.row-1 {
  max-width: none;
  width: 100%;
  background-color: #f2d3f2;
}

body > .row.row-2 {
  max-width: 1200px;
  width: 100%;
}

body > .row.row-3 {
  max-width: none;
  width: auto;
  background-color: #603;
}

body.grid-1 {
  background-color: #603;
}

.container.container-1 {
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-bottom: 0;
  max-height: none;
  width: auto;
  text-align: center;
}

.container#container-1-copy-1 {
  display: block;
}

.container#container-2-copy-1 {
  display: none;
}

.container#container-1-copy-2 {
  display: none;
}

.container#container-2-copy-2 {
  display: block;
}

.container#container-2-copy-3 {
  display: block;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 550px;
}

a.responsive-picture.picture-link-1 > picture {
  margin: -13px -19px -13px -19px;
}

a.responsive-picture.picture-link-2 {
  display: inline-block;
  float: none;
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  max-width: 30%;
  width: 50%;
}

a.responsive-picture.picture-link-2 > picture {
  margin: 0;
}

div.responsive-picture.picture-1 {
  display: block;
  float: left;
  clear: left;
  width: 50%;
}

a.responsive-picture.picture-link-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  margin: 7px auto;
  padding: 0;
  width: auto;
  text-align: center;
}

.row > [class*='coffee-span-'] > .container {
  width: auto;
}

li.list-item span.list-item-text-18 {
  font-weight: 600;
  font-style: italic;
}

li.list-item span.list-item-text-32 {
  font-weight: 600;
}

li.list-item span.list-item-text-33 {
  font-weight: 600;
}

li.list-item span.list-item-text-34 {
  font-weight: 600;
}

li.list-item span.list-item-text-35 {
  font-weight: 600;
}

li.list-item span.list-item-text-36 {
  font-weight: 600;
}

li.list-item span.list-item-text-37 {
  font-weight: 600;
}

li.list-item span.list-item-text-38 {
  font-weight: 600;
}

li.list-item span.list-item-text-39 {
  font-weight: 600;
}

li.list-item span.list-item-text-40 {
  font-weight: 600;
}

li.list-item span.list-item-text-41 {
  font-weight: 600;
}

li.list-item span.list-item-text-42 {
  font-weight: 600;
}

li.list-item span.list-item-text-43 {
  font-weight: 600;
}

li.list-item span.list-item-text-44 {
  font-weight: 600;
}

li.list-item span.list-item-text-45 {
  font-weight: 600;
}

li.list-item span.list-item-text-46 {
  font-weight: 600;
}

li.list-item span.list-item-text-47 {
  font-weight: 600;
}

li.list-item span.list-item-text-48 {
  font-weight: 600;
}

li.list-item span.list-item-text-49 {
  font-weight: 600;
}

li.list-item span.list-item-text-50 {
  font-weight: 600;
}

li.list-item span.list-item-text-51 {
  font-weight: 600;
}

li.list-item span.list-item-text-52 {
  font-weight: 600;
}

li.list-item span.list-item-text-53 {
  font-weight: 600;
}

li.list-item span.list-item-text-54 {
  font-weight: 600;
}

li.list-item span.list-item-text-55 {
  font-weight: 600;
}

li.list-item span.list-item-text-56 {
  font-weight: 600;
}

li.list-item span.list-item-text-57 {
  font-weight: 600;
}

li.list-item span.list-item-text-58 {
  font-weight: 600;
}

li.list-item span.list-item-text-59 {
  font-weight: 600;
}

li.list-item span.list-item-text-60 {
  font-weight: 600;
}

li.list-item span.list-item-text-61 {
  font-weight: 600;
}

li.list-item span.list-item-text-62 {
  font-weight: 600;
}

li.list-item span.list-item-text-63 {
  font-weight: 600;
}

li.list-item span.list-item-text-64 {
  font-weight: 600;
}

li.list-item span.list-item-text-65 {
  font-weight: 600;
}

li.list-item span.list-item-text-66 {
  font-weight: 600;
}

li.list-item span.list-item-text-67 {
  font-weight: 600;
}

li.list-item span.list-item-text-68 {
  font-weight: 600;
}

li.list-item span.list-item-text-69 {
  font-weight: 600;
}

li.list-item span.list-item-text-70 {
  font-weight: 600;
}

li.list-item span.list-item-text-71 {
  font-weight: 600;
}

li.list-item span.list-item-text-72 {
  font-weight: 600;
}

li.list-item span.list-item-text-73 {
  font-weight: 600;
}

li.list-item span.list-item-text-74 {
  font-weight: 600;
}

li.list-item span.list-item-text-75 {
  font-weight: 600;
}

li.list-item span.list-item-text-76 {
  font-weight: 600;
}

li.list-item span.list-item-text-77 {
  font-weight: 600;
}

li.list-item span.list-item-text-78 {
  font-weight: 600;
}

li.list-item span.list-item-text-79 {
  font-weight: 600;
}

li.list-item span.list-item-text-80 {
  font-weight: 600;
}

li.list-item span.list-item-text-81 {
  font-weight: 600;
}

li.list-item span.list-item-text-82 {
  font-weight: 600;
}

li.list-item span.list-item-text-83 {
  font-weight: 600;
}

li.list-item span.list-item-text-84 {
  font-weight: 600;
}

li.list-item span.list-item-text-85 {
  font-weight: 600;
}

li.list-item span.list-item-text-86 {
  font-weight: 600;
}

li.list-item span.list-item-text-87 {
  font-weight: 600;
}

li.list-item span.list-item-text-88 {
  font-weight: 600;
}

li.list-item span.list-item-text-89 {
  font-weight: 600;
}

li.list-item span.list-item-text-91 {
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item span.list-item-text-92 {
  font-weight: 600;
  font-family: Verdana, Geneva, sans-serif;
}

li.list-item span.list-item-text-1 {
  font-style: italic;
  font-size: 12px;
}

div.responsive-picture#picture-1 {
  display: inline-block;
}

div.responsive-picture.picture-2 {
  width: 22%;
}

a.responsive-picture#picture-link-3 {
  display: none;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  width: auto;
  background-color: rgba(128, 50, 128, .8);
  background-image: -webkit-linear-gradient(top, rgba(102, 0, 51, .8) 0%, rgba(102, 0, 51, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(102, 0, 51, .8) 0%, rgba(102, 0, 51, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(102, 0, 51, .8) 0%, rgba(102, 0, 51, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(102, 0, 51, .8) 0%, rgba(102, 0, 51, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.row > [class*='coffee-span-'] .html-element.html-element-3 {
  display: inline;
  background-color: #603;
}

.row > [class*='coffee-span-'] .html-element#html-element-2 {
  display: none;
}

a.responsive-picture.picture-link-3 {
  position: static;
  display: block;
  float: left;
  clear: none;
  width: 50%;
  background-color: #603;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

a.responsive-picture.picture-link-3 > picture {
  margin: 0;
}

a.responsive-picture#picture-link-1-copy-1 {
  display: none;
  width: 50%;
}

a.responsive-picture#picture-link-2-copy-1 {
  display: block;
}

@media screen and (max-width: 960px) {
  /* Text Elements */

  h2#heading-2 {
    font-size: 55px;
  }

  p.paragraph#paragraph-2 {
    width: 50%;
  }

  p.paragraph.paragraph-5 {
    display: inline;
  }

  a.link-text#text-link-5-copy-1 {
    display: none;
  }

  a.link-text#text-link-6-copy-1 {
    display: none;
  }

  /* Layout Elements */

  .container#container-1-copy-1 {
    display: block;
  }

  .container#container-2-copy-1 {
    display: none;
  }

  .container#container-1-copy-2 {
    display: none;
  }

  .container#container-2-copy-2 {
    display: block;
  }

  .container#container-2-copy-3 {
    display: block;
  }

  a.responsive-picture.picture-link-4 {
    margin-right: auto;
    margin-left: auto;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    min-height: 50px;
    max-width: 1200px;
    width: auto;
  }

  a.responsive-picture#picture-link-1-copy-1 {
    width: 60%;
  }
}

@media screen and (max-width: 520px) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 29px;
  }

  h2.heading-3 {
    color: #000;
    text-align: center;
    font-weight: 400;
    font-size: 36px;
    font-family: 'Alex Brush', cursive;
  }

  h2#heading-2 {
    font-size: 30px;
  }

  h4.heading-4 {
    font-size: 25px;
  }

  h4.heading-5 {
    font-size: 25px;
  }

  h4.heading-6 {
    font-size: 25px;
  }

  h6.heading-7 {
    display: inline;
    float: none;
    text-align: center;
  }

  p.paragraph.paragraph-2 {
    display: inline-block;
    float: none;
    margin-right: 0;
    margin-left: 0;
    padding-left: 10px;
    width: auto;
  }

  p.paragraph.paragraph-5 {
    display: block;
    float: right;
    padding-right: 0;
    padding-left: 7px;
    width: 50%;
    text-align: center;
  }

  p.paragraph.parapraph-7 {
    font-size: 18px;
  }

  p.paragraph#paragraph-2 {
    width: 100%;
  }

  ul.unorder-list.unordered-list-1 {
    padding-left: 0;
  }

  ul.unorder-list#unordered-list-1 {
    margin-left: 5%;
  }

  a.link-text.text-link-2 {
    max-width: 50%;
    font-size: 14px;
  }

  a.link-text#text-link-3 {
    display: block;
  }

  a.link-text#text-link-2 {
    display: block;
    float: right;
  }

  a.link-text#text-link-6 {
    width: 33.3%;
  }

  a.link-text#text-link-5 {
    width: 33.3%;
  }

  a.link-text#text-link-5-copy-1 {
    display: block;
    float: right;
    width: 33.3%;
  }

  a.link-text#text-link-6-copy-1 {
    display: block;
    float: left;
    width: 33.3%;
  }

  a.link-text#text-link-6-copy-2 {
    display: block;
    width: 33.3%;
  }

  a.link-text#text-link-5-copy-2 {
    display: block;
    width: 33.3%;
  }

  a.link-text#text-link-4-copy-1 {
    float: right;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-1 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-2 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-3 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-4 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-5 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-6 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-7 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-8 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-9 {
    display: none;
  }

  body > .row > [class*='coffee-span-']#column-10 {
    display: none;
  }

  .container#container-2-copy-1 {
    display: none;
  }

  .container#container-1-copy-2 {
    display: none;
  }

  .container#container-2-copy-2 {
    display: block;
  }

  .container#container-2-copy-3 {
    display: block;
  }

  div.responsive-picture.picture-1 {
    display: block;
    float: none;
  }

  li.list-item.text01 {
    font-size: 11px;
  }

  li.list-item span.list-item-text-32 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-33 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-34 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-35 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-36 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-37 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-38 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-39 {
    font-weight: 600;
  }

  li.list-item span.list-item-text-91 {
    font-size: 11px;
  }

  a.responsive-picture#picture-link-1-copy-1 {
    width: 50%;
  }
}